[
null,
{"id":1,"members":[{"enemyId":1,"x":408,"y":436,"hidden":false}],"name":"Debate#1","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":true,"turnValid":false},"list":[{"code":101,"indent":0,"parameters":["dwarfSanta_2",1,0,2,"New Guy"]},{"code":401,"indent":0,"parameters":["(I need to present them the piece of evidence"]},{"code":401,"indent":0,"parameters":["that I think was transported to the sauna"]},{"code":401,"indent":0,"parameters":["along with the corpse!)"]},{"code":0,"indent":0,"parameters":[]}],"span":1}]},
{"id":2,"members":[{"enemyId":2,"x":408,"y":436,"hidden":false}],"name":"Debate#2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":1,"turnEnding":true,"turnValid":false},"list":[{"code":101,"indent":0,"parameters":["dwarfSanta_2",1,0,2,"New Guy"]},{"code":401,"indent":0,"parameters":["(There's one more relevant detail left."]},{"code":401,"indent":0,"parameters":["I need to show it to them.)"]},{"code":0,"indent":0,"parameters":[]}],"span":1}]}
]